﻿/*------ Reset Styles ------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
body
{
    font-family:Arial;
    font-size:14px;
}
    .bg-container {background:#cad8e3;}
        #container 
        {
            width:400px;
            min-height:500px;
            margin: 0 auto;
            padding:20px 20px 40px;
            background: #ffffff;
            display:block;
        }
        
        #bonus-video 
        {
            width:400px;
            height:225px;
            margin: 20px auto 20px;
            text-align:center;
            border:0;
        }
        .share-treasure {
            text-align:center;
            margin: 0 auto;
            }
            .share-treasure a {
            padding-right:15px;
            }
        